import React from 'react'
import styles from './index.module.scss'
function D7check() {
  return (
    <div className={styles.D7check}>
      <div className='pageTitle'>藏品盘点</div>
      <p>待开发</p>
    </div>
  )
}

const MemoD7check = React.memo(D7check)

export default MemoD7check
